### Property

# Clutter Text:attributes

#### Declaration

    property attributes: Pango.AttrList [ read, write ]

#### Description [src]

A list of `PangoStyleAttribute`s to be applied to the contents of the `ClutterText` actor.

Type:`PangoAttrList`

Getter method | `clutter_text_get_attributes()`
Setter method | `clutter_text_set_attributes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no